.billTableContainer, .billTable {
  width: 100%;
}

.marginTop {
  margin-top: 0.5em;
}

.paidStatusElement, .unpaidStatusElement {
  color: white;
  padding: 5px 10px;
  border-radius: 5px;
  font-size: x-small;
}

.paidStatusElement {
  background-color: #00a20c;
}

.unpaidStatusElement {
  background-color: #da5b57;
}
